folder: 84EDVIIqk9YkrBgF
name: Me lâche pas maintenant !
type: ability
_id: L0ZZ3FGqQhVDoJ1F
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Une fois par jour, le personnage peut continuer à utiliser un équipement
    dont la Fiabilité a été réduite à 0, grâce à un jet de Savoir ou Précision +
    Bricolage contre une Difficulté de 7. Pour chaque Réussite obtenue, il peut
    utiliser encore une fois l’équipement en question. Dans le cas de véhicules,
    il peut parcourir 1 km par Réussite obtenue.</p>
  type: character
  totem: builder
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498747
  modifiedTime: 1785775498747
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!L0ZZ3FGqQhVDoJ1F'

